<?php

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly
}

/**
 * Class Wiaas_Admin_Pricing
 */

class Wiaas_Admin_Pricing {

	public static function init() {
		require_once dirname( __FILE__ ) . '/pricing/class-wiaas-admin-product-pricing.php';
		require_once dirname( __FILE__ ) . '/pricing/class-wiaas-admin-package-pricing.php';
	}
}

Wiaas_Admin_Pricing::init();